
/* Menu item title for editing status or labels */
"Edit" = "Modifica...";

/* 1/6 default names for all labels */
"Label1" = "Concetto";

/* 2/6 default names for all labels */
"Label2" = "Caratteri";

/* 3/6 default names for all labels */
"Label3" = "Luoghi";

/* 4/6 default names for all labels */
"Label4" = "Trama\n";

/* 5/6 default names for all labels */
"Label5" = "Capitoli";

/* 6/6 default names for all labels */
"Label6" = "Fonti";

/* Default name for a new status or label */
"New" = "Nuovo";

/* Text of sheet appearing when unable to import all labels from another project */
"noImportLabelsText" = "Ulysses non è in grado di importare tutte le etichette dal progetto selezionato. O il progetto è troppo datato oppure è danneggiato.";

/* Title of sheet appearing when unable to import all labels from another project */
"noImportLabelsTitle" = "Impossibile importare le etichette";

/* Text of sheet appearing when unable to import all status from another project */
"noImportStatusText" = "Ulysses non è in grado di importare tutti gli stati dal progetto selezionato. O il progetto è troppo datato oppure è danneggiato.";

/* Title of sheet appearing when unable to import all status from another project */
"noImportStatusTitle" = "Impossibile importare lo stato";

/* 1/5 default names for all status */
"Status1" = "Nuovo";

/* 2/5 default names for all status */
"Status2" = "Bozza";

/* 3/5 default names for all status */
"Status3" = "Finale?";

/* 4/5 default names for all status */
"Status4" = "Revisione";

/* 5/5 default names for all status */
"Status5" = "Completato";
